#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 shelly
version:              1.10.0.1
visibility:           public
id:                   shelly-1.10.0.1-HPkn5FS4rJoHVavvqum2bz
key:                  shelly-1.10.0.1-HPkn5FS4rJoHVavvqum2bz
license:              BSD-3-Clause
maintainer:           Andreas Abel
author:               Greg Weber, Petr Rockai
homepage:             https://github.com/gregwebs/Shelly.hs
synopsis:             shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:

    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance,

    * has detailed and useful error messages,

    * maintains its own environment, making it thread-safe.

    Shelly is originally forked from the Shellish package.

    See the shelly-extra package for additional functionality.

    An overview is available in the README: <https://github.com/gregwebs/Shelly.hs/blob/master/README.md>

category:             Development
abi:                  97d0976f248cfe0fa1165caf2916ff85
exposed:              True
exposed-modules:      Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules:       Shelly.Base Shelly.Find Shelly.Directory
import-dirs:          /usr/lib/ghc-9.2.8/site-local/shelly-1.10.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/shelly-1.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-shelly
hs-libraries:         HSshelly-1.10.0.1-HPkn5FS4rJoHVavvqum2bz
depends:
    async-2.2.5-B58Idx8XDkhJGDCeQAIlbD base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 directory-1.3.6.2
    enclosed-exceptions-1.0.3-64rIFIljGYQ4M1xCR7ExLQ exceptions-0.10.4
    filepath-1.4.2.2 lifted-async-0.10.2.7-4xVgyAu6IEs4stt5vLNT99
    lifted-base-0.2.3.12-GnAL23ogUjl47QkKydJp81
    monad-control-1.0.3.1-LVNJqfr0p4X4dFZnfpovAu mtl-2.2.2
    process-1.6.16.0 text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    transformers-base-0.4.6-5jvldc2dhkjcuBcbDG08n
    unix-compat-0.7.3-BtwkOz7lvTq7Jd8etkWKRm

haddock-interfaces:   /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html:         /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

